/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Photolemur 2018. Alla rättigheter förbehållna.";
MDItemKeywords = "Photo, Images, Pictures, Photo Editing, Photo Enhancement, Easy Photo Editor, Photo Sharing, Photo Processing, Digital Photography, RAW Processing, Batch photo Processing, Photo Utility, Photo Correction";
